 
html, body {
border:0 none;
margin:0;
padding:0;
}

div, a, ul, li{
behavior: url(PIE.htc);
}

/* ---Headings--- */
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:bold;
} 

/* ---Common Formatting--- */


 
p, ul, ol {margin:0;}


button:focus {outline:0;}

img {border: 0 none;max-width: 100%;vertical-align: middle;}
img a {border: 0 none;outline:0 none;}

/* ---Links--- */
 
a, a:link, a:visited, a:hover, a:focus {
text-decoration:none;
-moz-outline-style: none;
outline: none;
 font-family: Verdana, Geneva, sans-serif; 
}



.clearfix{clear:both;}
.pull-right {float: right !important;}
.pull-left {float: left !important;}
.nopadding{padding:0 !important;}
.nomargin{margin:0 !important;}

.mrt5{margin-top:5px}
.mrt10{margin-top:10px}
.mrt15{margin-top:15px}
.mrt20{margin-top:20px}

.mrb5{margin-bottom:5px;}
.mrb10{margin-bottom:10px;}
.mrb15{margin-bottom:15px;}
.mrb20{margin-bottom:20px;}


.pdt5{padding-top:5px}
.pdt10{padding-top:10px}
.pdt15{padding-top:15px}
.pdt20{padding-top:20px}

.pdb5{padding-bottom:5px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}


